@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&family=Oswald:wght@400;500;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  font-family: "Oswald", sans-serif;
  font-family: "Roboto", sans-serif;
}
.cont-pad {
  padding: 0 50px;
}
/* Header container */
.glass-navbar {
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.1);
    transition: background-color 0.3s, color 0.3s;
    padding: 5px 40px;
    border-bottom: 0.5px solid #ffffff42;
}
li.nav-item {
  padding: 0px 17px;
}
.glass-navbar .nav-link {
  color: #fff;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  transition: color 0.3s;
  font-size: 14px;
}
/*.glass-navbar .nav-link:hover {*/
/*  color: #ffcc00;*/
/*}*/
.book-btn {
    background-color: transparent;
    color: #ffffff;
    border-radius: 18px;
    padding: 8px 30px;
    transition: background-color 0.3s, color 0.3s;
    border: 1px solid #fff;
    font-size: 14px;
    font-weight: 500;
}
.book-btn:hover {
  background-color: #ddd;
  color: #003366;
}
.glass-navbar.scrolled {
  background-color: #fff !important;
}
.glass-navbar.scrolled .nav-link {
  color: #003366 !important;
  font-weight:500;
}
.glass-navbar.scrolled .nav-link:hover {
  color: #0077cc;
}
.glass-navbar.scrolled .book-btn {
  background-color: transparent;
  color: #003366;
  border: 1px solid #003366;
}

.glass-navbar.scrolled .book-btn:hover {
    background-color: #003366;
    color: white;
    border: 1px solid #003366;
}

img#navbarLogo {
  width: 85%;
}
a.nav-link.under {
  position: relative;
}
a.nav-link.under::before {
  position: absolute;
  content: "";
  height: 2px;
  width: 85%;
  background-color: #fff;
  bottom: 6px;
  left: 7px;
}

/* ================================ */

/* Parallax background */
.parallax-img {
  background-image: url(./assets/images/gym33.jpg);
  background-attachment: fixed;
  background-size: 100%;
  min-height: 295px;
  background-repeat: no-repeat;
  width: 100%;
}

section.after-para {
  padding: 50px 0 50px;
}
h2.clinic-title {
  font-size: 45px;
  line-height: 46px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 65px;
  color: #000000;
  font-family: "Oswald", sans-serif;
  margin-top: 15px;
}
p.banner-p1 {
  font-size: 30px;
  color: #5a5a5a;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  line-height: 37px;
  margin-bottom: 28px;
}
.mb-3.d-flex.gap-3 {
  margin-top: 31px;
}
p.banner-p2 {
  font-size: 23px;
  margin-top: 35px;
}
.col-img {
  text-align: center;
}
.col-img img {
  width: 85%;
  border-radius: 20px;
}
/* ======================== */
/* Titles */
.table-box {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 70px;
}
.table-box-h h3 {
  font-size: 32px;
  line-height: 37px;
  font-weight: 500;
  text-align: left;
  color: #003366;
  margin-bottom: 28px;
  font-family: "Oswald", sans-serif;
}
.tb2 {
  margin-top: 20px;
}
.day {
  color: #000000;
  font-weight: 500;
}
.time {
  color: #f9831f;
  font-weight: 600;
}

/* Buttons */
.action-buttons {
  display: flex;
  gap: 16px;
}

.btn-appointment,
.btn-directions {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 12px 20px;
  border-radius: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease;
}

.btn-appointment {
  background-color: #ff7107;
}

.btn-directions {
  background-color: #0d3b66;
}

.btn-appointment:hover,
.btn-directions:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.icon {
  display: flex;
  align-items: center;
  font-size: 18px;
}

/* Table */
.clinic-table th {
  width: 120px;
  color: #444;
}
.clinic-table td {
  color: #555;
}

.services-box {
  background-color: #eef6fc;
  border: 1px solid #cce0f5;
  padding: 15px;
  border-radius: 6px;
}

/* ================================================== */
.four-content {
  background-color: #f5f7fb;
  padding: 40px 50px;
}
.section-title {
  color: #003366;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  margin-bottom: 12px;
}

.section-card ul {
  padding-left: 20px;
  padding-right: 30px;
}

.section-card ul li {
  padding-bottom: 4px;
  padding-top: 4px;
  color: #444;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
}

.section-card p {
  color: #555;
  line-height: 1.6;
}

/* =================================================== */
.team-div {
  padding: 0 50px;
}

.team-title {
  font-weight: bold;
 color: #000000;
    margin-bottom: 20px;
    font-family: "Oswald";
}

/* ======================================= */
.reviews-section {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  padding: 0 50px;
}

.rating-summary {
  flex: 0 0 250px;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  padding: 20px;
}

.rating-summary h4 {
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
}

.rating-summary p {
  margin-bottom: 0;
}

.stars {
  font-size: 1.5rem;
  color: #ffcc00;
}

.google-logo {
  margin-top: 5px;
}
 
.google-logo img {
  width: 50%;
}

.reviews-swiper {
  flex: 1;
}

.review-card {
  position: relative;
  background: #f2f5f7;
  border-radius: 18px;
  padding: 20px;
  min-height: 200px;
  box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.15);
  overflow: hidden; /* arrows half hide */
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 22px; /* arrow size */
  font-weight: bold;
  color: #0066cc; /* arrow color */
  background: #fff; /* circle background */
  border: 1px solid #ddd;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition:
    background 0.2s ease,
    transform 0.2s ease;
  z-index: 10;
}

.swiper-button-prev {
  left: -10px;
  transition: ease.2s;
}

.swiper-button-next {
  right: -10px;
  transition: ease.2s;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: none;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  background: #4d4d4d;
  transform: translateY(-50%) scale(1.1);
  color: #fff;
}

.swiper-button-prev:hover {
  left: 0px;
}

.swiper-button-next:hover {
  right: 0px;
}

.reviewer {
  font-weight: bold;
  color: #0066cc;
  font-size: 17px;
  text-align: center;
  margin-bottom: 0;
}

.review-date {
  font-size: 0.9rem;
  text-align: center;
  color: #666;
}

.review-text {
  color: #444;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "Roboto";
  margin-bottom: 0;
}
.c-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fisrt-box {
  display: flex;
  gap: 12px;
  align-items: center;
}
.rate-img img {
  width: 45px;
}
.google-img img {
  width: 23px;
}
.swiper-slide {
  margin-bottom: 30px;
}

/* =========================================== */
.map-title {
  font-weight: bold;
  color: #0066cc;
  margin-bottom: 20px;
}

.map-box {
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.map-box::before {
  content: "";
  position: absolute;
  background-image: url(./assets/images/marker.png);
  height: 100%;
  width: 50%;
  left: 42%;
  background-repeat: no-repeat;
  top: 40%;
}
 
.map-box img {
  width: 100%;
  height: auto;
}

/* ==================================== */
.accordion-button {
  font-weight: bold;
  color: #333;
  border: solid #9494944f;
  box-shadow: none;
  padding: 0px 16px 0px 0px;
  border-width: 0;
  position: relative;
}

.accordion-button::after {
  display: none;
}

/* Custom left box with + / - */
.accordion-button::before {
  content: "+";
  font-size: 18px;
  font-weight: bold;
  color: #ff7107;
  background: #fff;
  border: 0.5px solid #9494944f;
  border-radius: 4px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 12px;
  box-shadow: 0 0 0 0 #ffffff;
}

.accordion-button:not(.collapsed)::before {
  content: "-";
}

.accordion-button:focus {
  box-shadow: none;
  border-bottom: #9494944f;
}
.accordion-button:not(.collapsed) {
  background-color: white;
  border-bottom: #9494944f;
}

.accordion-item {
  border: 1px solid #ddd;
  margin-bottom: 8px;
  border-radius: 6px;
  overflow: hidden;
}

.accordion-body {
  background: #fff;
  padding: 20px;
  font-size: 15px;
  color: #444;
}
.acc-img img {
  width: 85%;
}

/* Profile cards */
.profile-card {
  border: 0;
  border-radius: 8px;
}
.profile-name {
  font-weight: 400;
  color: #000000;
  margin-top: 50px;
  font-family: "Oswald", sans-serif;
}
.profile-title {
  font-weight: 400;
  color: #000000;
  font-family: "Oswald", sans-serif;
  margin-top: 50px;
}
.profile-lang {
  font-weight: 400;
  color: #000000;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  margin-top: 50px;
}

.btn-book {
  background-color: #2196f3;
  color: #fff;
  border-radius: 5px;
  font-weight: bold;
  padding: 6px 14px;
  text-decoration: none;
  width: 100%;
  display: block;
  text-align: center;
  margin-top: 50px;
}
.btn-book:hover {
  background-color: #ff9605;
  color: #fff;
}
.btn-outline {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font-size: 16px;
  margin-top: 50px;
}

/* ===================== */

.footer-section {
  background-color: #2f2f2f;
  background-image: linear-gradient(
    156deg,
    rgba(67, 67, 67, 0.86) 28%,
    #2b2b2b 53%
  );
  border-top: 1px solid #ddd;
}

.footer-title {
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 15px;
}

.footer-list {
  list-style: none;
  padding-left: 0;
}

.footer-list li {
  margin-bottom: 2px;
  font-weight: 400;
}

.footer-list a {
  text-decoration: none;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.3s;
}

.footer-list a:hover {
  color: #0066cc;
}

.footer-bottom {
  font-size: 0.9rem;
  color: #ffffff;
  background-color: #252525;
}

.review-card {
  position: relative;
  background: #f2f5f7;
  border-radius: 18px;
  padding: 20px;
  min-height: 210px;
  box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

/* 

.review-card {
    position: relative;
    background: #f2f5f7;
    border-radius: 18px;
    padding: 20px;
    min-height: 210px;
    box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}

.rating-summary p {
  margin-bottom: 0;
}

.review-text {
    color: #444;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto';    margin-bottom: 0;
}

.reviews-section {
    display: flex;
    gap: 5px;
    align-items: flex-start;
    padding: 0 50px;
}

*/
